body {margin : 0px; padding : 0px;}

.pagentiere {width : 1490px; height : 850px; 			
			 background-image : url("Dossier_Images/Peau D.jpg"); }
			 
.cadre {width : 593px; height : 377px; top : 300px;text-align : center;
				position : absolute; left : 240px; background-color : white;}
				
.liste {position : absolute; width : 300px; height : 639px; top : 300px; 
		left : 1000px; border-style : solid; border-width : 2px;background-color :white;}

.d1 {width : 100px; height : 70px; margin : 50px auto;
	border-style : solid;
	 background-size : contain;
	background-color : #EDEDED;
	animation : endroit 80s linear;}
	
@keyframes endroit {
	0%{background-image : url("Dossier_Mes CPA/CPA Versillat/250 Entrée du Bourg - Route de la Souterraine.jpg");}
	100%{background-image : url("Dossier_Mes CPA/CPA Versillat/092 Les Ecoles.jpg");}
					}	
	
.d2 {width : 580px; height : 360px;  margin : 10px auto;
	background-color : #EDEDED;
	background-size : contain;
	border-style : solid; border-width : 1px;
	animation : fondu 150s linear;}
	
/*.conteneur {max-width : 580px; margin : 5px auto; position : relative; top : 20px;} */
.conteneur {width : 580px; height : 360px; position : relative; 
			left : 6px; top : -2px;}

@keyframes fondu {
	0%{background-image : url("Dossier_Mes CPA/CPA Versillat/250 Entree du Bourg - Route de la Souterraine.jpg");}
	2.8%{background-image : url("Dossier_Mes CPA/CPA Versillat/092 Les Ecoles.jpg");}
	5.6%{background-image : url("Dossier_Mes CPA/CPA Versillat/095 Mairie et Maison d'Ecole.jpg");}
	8.4%{background-image : url("Dossier_Mes CPA/CPA Versillat/100 Avenue de St-Germain.jpg");}
	11.2%{background-image : url("Dossier_Mes CPA/CPA Versillat/110 Rue Principale.jpg");}
	14%{background-image : url("Dossier_Mes CPA/CPA Versillat/080 La Grande Rue.jpg");}
	16.8%{background-image : url("Dossier_Mes CPA/CPA Versillat/020 La Poste.jpg");}
	19.6%{background-image : url("Dossier_Mes CPA/CPA Versillat/025 Le Presbytere et la Poste.jpg");}
	22.4%{background-image : url("Dossier_Mes CPA/CPA Versillat/070 Place du Commerce.jpg");}
	25.2%{background-image : url("Dossier_Mes CPA/CPA Versillat/042 La Place.jpg");}
	28%{background-image : url("Dossier_Mes CPA/CPA Versillat/045 Place de l'Eglise.jpg");}
	30.8%{background-image : url("Dossier_Mes CPA/CPA Versillat/030 L'Eglise.jpg");}
	33.6%{background-image : url("Dossier_Mes CPA/CPA Versillat/032 L'Eglise.jpg");}
	36.4%{background-image : url("Dossier_Mes CPA/CPA Versillat/050 L'Eglise et la Place.jpg");}
	3902%{background-image : url("Dossier_Mes CPA/CPA Versillat/085 La rue du Commerce.jpg");} 
	42%{background-image : url("Dossier_Mes CPA/CPA Versillat/060 Monument aux Morts de la Guerre(14-18).jpg");}
	44.8%{background-image : url("Dossier_Mes CPA/CPA Versillat/950 Ceremonie au Monument aux Morts.jpg");} 
	47.6%{background-image : url("Dossier_Mes CPA/CPA Versillat/950 Ceremonie au Monument aux Morts.jpg");} 
	50.4%{background-image : url("Dossier_Mes CPA/CPA Versillat/010 La Grotte des Fees.jpg");} 
	53.2%{background-image : url("Dossier_Mes CPA/CPA Versillat/200 Pont sur la Sedelle.jpg");}
	56%{background-image : url("Dossier_Mes CPA/CPA Versillat/210 Le Pont sur la Sedelle.jpg");}
	58.8%{background-image : url("Dossier_Mes CPA/CPA Versillat/550 La Lanterne des Morts.jpg");} 
	61.6%{background-image : url("Dossier_Mes CPA/CPA Versillat/500 Vue generale des Glandys.jpg");} 
	64.4%{background-image : url("Dossier_Mes CPA/CPA Versillat/700 Chateau de Manze.jpg");}
	67.2%{background-image : url("Dossier_Mes CPA/CPA Versillat/400 Vue panoramique - Fontaine St Martin.jpg");} 
	70%{background-image : url("Dossier_Mes CPA/CPA Versillat/450 La Fontaine Saint-Martin.jpg");} 
	72.8%{background-image : url("Dossier_Mes CPA/CPA Versillat/300 Le Moulin-Braud.jpg");}
	75.6%{background-image : url("Dossier_Mes CPA/CPA Versillat/320 Le Petit Chanceau.jpg");} 
	78.4%{background-image : url("Dossier_Mes CPA/CPA Versillat/801 Une ferme a la Chadrolle.jpg");} 
	81.2%{background-image : url("Dossier_Mes CPA/CPA Versillat/800 Une ferme a la Chadrolle.jpg");} 
	84%{background-image : url("Dossier_Mes CPA/CPA Versillat/600 Dolmen de la Chadrolle.jpg");}
	86.8%{background-image : url("Dossier_Mes CPA/CPA Versillat/605 Dolmen de la Chadrolle.jpg");} 
    89.6%{background-image : url("Dossier_Mes CPA/CPA Versillat/720 Le Chateau du Marchat.jpg");}
	100%{background-image : url("Dossier_Images/Fin.jpg");}
				  }
		  
.d2:hover {animation-play-state : paused;}